CVE-2006-3937

2006-07-31T18:04:00
ID CVE-2006-3937
Type cve
Reporter NVD
Modified 2017-07-19T21:32:42

Description

post.php in x_atrix xGuestBook 1.02 allows remote attackers to obtain sensitive information via a request without the (1) user, (2) mail, (3) p, or (4) url parameter, which reveals the installation path in an error message.